/* 
    Bonsai Color Scheme Hex Codes: 
        Dark Green - #305c54
        Beige - #f5f5e4
        Light Green - #c0bc4c
        Blue-Green - #58b4b4
*/


/* style element for changing logo */
.logoHorizontalWhiteTM-style {
    display : none;
    background-image : url("chrome-extension://piabkppjhigfknejlondpldoljbbeofm/bonsaiLogo.png"); /* TODO: add URL image */
}

/* style elements for changing icon colors */
.dashboard-fill { /* dashboard icon */
    color : #305c54; 
}
.search-fill { /* search icon */
    color : #305c54; 
}

input[name="logoHorizontalWhiteTM"] {
    background-image : url("chrome-extension://piabkppjhigfknejlondpldoljbbeofm/bonsaiLogo.png");
}

/* 'chrome-extension://piabkppjhigfknejlondpldoljbbeofm/bonsaiLogo.png' */

.SideNavStyles__ButtonIcon-sc-pnkqmx-7 {
    fill :black;
}

/* side navigation font color icon styling */
.cpRYPv {
    color: black;
}

.fFpdMw {
    color: black;
}

/* side navigation background color */
.SideNavStyles__ScrollWrap-sc-pnkqmx-1 {
    background-color: green;
}